namespace Azyobuzi.Twirunrun
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.ファイルFToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.fileMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.終了XToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.このツイートTToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.thisTweetMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.返信ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.全員に返信ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dM作成ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.rTToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.qTToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.お気に入り登録ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.お気に入り登録RTToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.お気に入り解除ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ストリーミングSToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.streamingStateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.startStopToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.postPanelSplitter = new System.Windows.Forms.Splitter();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.statusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.apiLimitLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.statusBrowserSplitter = new System.Windows.Forms.Splitter();
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.timelineTabs = new Azyobuzi.Twirunrun.TwirunrunTabControl();
            this.statusBrowser1 = new Azyobuzi.Twirunrun.StatusBrowser();
            this.updateStatusPanel1 = new Azyobuzi.Twirunrun.UpdateStatusPanel();
            this.menuStrip1.SuspendLayout();
            this.fileMenuStrip.SuspendLayout();
            this.thisTweetMenuStrip.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ファイルFToolStripMenuItem,
            this.このツイートTToolStripMenuItem,
            this.ストリーミングSToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(371, 26);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // ファイルFToolStripMenuItem
            // 
            this.ファイルFToolStripMenuItem.DropDown = this.fileMenuStrip;
            this.ファイルFToolStripMenuItem.Name = "ファイルFToolStripMenuItem";
            this.ファイルFToolStripMenuItem.Size = new System.Drawing.Size(85, 22);
            this.ファイルFToolStripMenuItem.Text = "ファイル(&F)";
            // 
            // fileMenuStrip
            // 
            this.fileMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.終了XToolStripMenuItem});
            this.fileMenuStrip.Name = "fileMenuStrip";
            this.fileMenuStrip.OwnerItem = this.ファイルFToolStripMenuItem;
            this.fileMenuStrip.Size = new System.Drawing.Size(119, 26);
            // 
            // 終了XToolStripMenuItem
            // 
            this.終了XToolStripMenuItem.Name = "終了XToolStripMenuItem";
            this.終了XToolStripMenuItem.Size = new System.Drawing.Size(118, 22);
            this.終了XToolStripMenuItem.Text = "終了(&X)";
            this.終了XToolStripMenuItem.Click += new System.EventHandler(this.終了XToolStripMenuItem_Click);
            // 
            // このツイートTToolStripMenuItem
            // 
            this.このツイートTToolStripMenuItem.DropDown = this.thisTweetMenuStrip;
            this.このツイートTToolStripMenuItem.Name = "このツイートTToolStripMenuItem";
            this.このツイートTToolStripMenuItem.Size = new System.Drawing.Size(110, 22);
            this.このツイートTToolStripMenuItem.Text = "このツイート(&T)";
            // 
            // thisTweetMenuStrip
            // 
            this.thisTweetMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.返信ToolStripMenuItem,
            this.全員に返信ToolStripMenuItem,
            this.dM作成ToolStripMenuItem,
            this.rTToolStripMenuItem,
            this.qTToolStripMenuItem,
            this.toolStripSeparator1,
            this.お気に入り登録ToolStripMenuItem,
            this.お気に入り登録RTToolStripMenuItem,
            this.お気に入り解除ToolStripMenuItem});
            this.thisTweetMenuStrip.Name = "thisTweetMenuStrip";
            this.thisTweetMenuStrip.OwnerItem = this.このツイートTToolStripMenuItem;
            this.thisTweetMenuStrip.Size = new System.Drawing.Size(262, 208);
            // 
            // 返信ToolStripMenuItem
            // 
            this.返信ToolStripMenuItem.Name = "返信ToolStripMenuItem";
            this.返信ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.R)));
            this.返信ToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.返信ToolStripMenuItem.Text = "返信";
            // 
            // 全員に返信ToolStripMenuItem
            // 
            this.全員に返信ToolStripMenuItem.Name = "全員に返信ToolStripMenuItem";
            this.全員に返信ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
                        | System.Windows.Forms.Keys.R)));
            this.全員に返信ToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.全員に返信ToolStripMenuItem.Text = "全員に返信";
            // 
            // dM作成ToolStripMenuItem
            // 
            this.dM作成ToolStripMenuItem.Name = "dM作成ToolStripMenuItem";
            this.dM作成ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.M)));
            this.dM作成ToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.dM作成ToolStripMenuItem.Text = "DM作成";
            // 
            // rTToolStripMenuItem
            // 
            this.rTToolStripMenuItem.Name = "rTToolStripMenuItem";
            this.rTToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Alt | System.Windows.Forms.Keys.R)));
            this.rTToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.rTToolStripMenuItem.Text = "RT";
            // 
            // qTToolStripMenuItem
            // 
            this.qTToolStripMenuItem.Name = "qTToolStripMenuItem";
            this.qTToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Q)));
            this.qTToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.qTToolStripMenuItem.Text = "QT";
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(258, 6);
            // 
            // お気に入り登録ToolStripMenuItem
            // 
            this.お気に入り登録ToolStripMenuItem.Name = "お気に入り登録ToolStripMenuItem";
            this.お気に入り登録ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.お気に入り登録ToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.お気に入り登録ToolStripMenuItem.Text = "お気に入り登録";
            // 
            // お気に入り登録RTToolStripMenuItem
            // 
            this.お気に入り登録RTToolStripMenuItem.Name = "お気に入り登録RTToolStripMenuItem";
            this.お気に入り登録RTToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Alt)
                        | System.Windows.Forms.Keys.S)));
            this.お気に入り登録RTToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.お気に入り登録RTToolStripMenuItem.Text = "お気に入り登録＆RT";
            // 
            // お気に入り解除ToolStripMenuItem
            // 
            this.お気に入り解除ToolStripMenuItem.Name = "お気に入り解除ToolStripMenuItem";
            this.お気に入り解除ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
                        | System.Windows.Forms.Keys.S)));
            this.お気に入り解除ToolStripMenuItem.Size = new System.Drawing.Size(261, 22);
            this.お気に入り解除ToolStripMenuItem.Text = "お気に入り解除";
            // 
            // ストリーミングSToolStripMenuItem
            // 
            this.ストリーミングSToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.streamingStateToolStripMenuItem,
            this.startStopToolStripMenuItem});
            this.ストリーミングSToolStripMenuItem.Name = "ストリーミングSToolStripMenuItem";
            this.ストリーミングSToolStripMenuItem.Size = new System.Drawing.Size(122, 22);
            this.ストリーミングSToolStripMenuItem.Text = "ストリーミング(&S)";
            // 
            // streamingStateToolStripMenuItem
            // 
            this.streamingStateToolStripMenuItem.Enabled = false;
            this.streamingStateToolStripMenuItem.Name = "streamingStateToolStripMenuItem";
            this.streamingStateToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.streamingStateToolStripMenuItem.Text = "Stopped";
            // 
            // startStopToolStripMenuItem
            // 
            this.startStopToolStripMenuItem.Name = "startStopToolStripMenuItem";
            this.startStopToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.startStopToolStripMenuItem.Text = "&Start";
            this.startStopToolStripMenuItem.Click += new System.EventHandler(this.startStopToolStripMenuItem_Click);
            // 
            // postPanelSplitter
            // 
            this.postPanelSplitter.Dock = System.Windows.Forms.DockStyle.Top;
            this.postPanelSplitter.Location = new System.Drawing.Point(0, 101);
            this.postPanelSplitter.Name = "postPanelSplitter";
            this.postPanelSplitter.Size = new System.Drawing.Size(371, 3);
            this.postPanelSplitter.TabIndex = 2;
            this.postPanelSplitter.TabStop = false;
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.statusLabel,
            this.apiLimitLabel});
            this.statusStrip1.Location = new System.Drawing.Point(0, 333);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.ShowItemToolTips = true;
            this.statusStrip1.Size = new System.Drawing.Size(371, 23);
            this.statusStrip1.TabIndex = 6;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // statusLabel
            // 
            this.statusLabel.AutoSize = false;
            this.statusLabel.Name = "statusLabel";
            this.statusLabel.Size = new System.Drawing.Size(272, 18);
            this.statusLabel.Spring = true;
            this.statusLabel.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // apiLimitLabel
            // 
            this.apiLimitLabel.AutoSize = false;
            this.apiLimitLabel.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Left;
            this.apiLimitLabel.Name = "apiLimitLabel";
            this.apiLimitLabel.Size = new System.Drawing.Size(84, 18);
            this.apiLimitLabel.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // statusBrowserSplitter
            // 
            this.statusBrowserSplitter.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.statusBrowserSplitter.Location = new System.Drawing.Point(0, 257);
            this.statusBrowserSplitter.Name = "statusBrowserSplitter";
            this.statusBrowserSplitter.Size = new System.Drawing.Size(371, 3);
            this.statusBrowserSplitter.TabIndex = 4;
            this.statusBrowserSplitter.TabStop = false;
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.ContextMenuStrip = this.fileMenuStrip;
            this.notifyIcon1.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIcon1.Icon")));
            this.notifyIcon1.Text = "ついるんるん";
            this.notifyIcon1.Visible = true;
            this.notifyIcon1.Click += new System.EventHandler(this.notifyIcon1_Click);
            // 
            // timelineTabs
            // 
            this.timelineTabs.Dock = System.Windows.Forms.DockStyle.Fill;
            this.timelineTabs.Location = new System.Drawing.Point(0, 104);
            this.timelineTabs.Name = "timelineTabs";
            this.timelineTabs.SelectedIndex = 0;
            this.timelineTabs.Size = new System.Drawing.Size(371, 156);
            this.timelineTabs.SortTabDragDrop = true;
            this.timelineTabs.TabIndex = 3;
            // 
            // statusBrowser1
            // 
            this.statusBrowser1.AllowWebBrowserDrop = false;
            this.statusBrowser1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.statusBrowser1.Location = new System.Drawing.Point(0, 260);
            this.statusBrowser1.MinimumSize = new System.Drawing.Size(20, 20);
            this.statusBrowser1.Name = "statusBrowser1";
            this.statusBrowser1.Size = new System.Drawing.Size(371, 73);
            this.statusBrowser1.TabIndex = 5;
            this.statusBrowser1.Navigating += new System.Windows.Forms.WebBrowserNavigatingEventHandler(this.statusBrowser1_Navigating);
            // 
            // updateStatusPanel1
            // 
            this.updateStatusPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.updateStatusPanel1.Location = new System.Drawing.Point(0, 26);
            this.updateStatusPanel1.Name = "updateStatusPanel1";
            this.updateStatusPanel1.ReplyToId = null;
            this.updateStatusPanel1.Size = new System.Drawing.Size(371, 75);
            this.updateStatusPanel1.TabIndex = 1;
            this.updateStatusPanel1.RunUpdateStatus += new System.EventHandler(this.updateStatusPanel1_RunUpdateStatus);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(371, 356);
            this.Controls.Add(this.statusBrowserSplitter);
            this.Controls.Add(this.timelineTabs);
            this.Controls.Add(this.statusBrowser1);
            this.Controls.Add(this.postPanelSplitter);
            this.Controls.Add(this.updateStatusPanel1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "ついるんるん";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.Shown += new System.EventHandler(this.MainForm_Shown);
            this.LocationChanged += new System.EventHandler(this.MainForm_BoundsChanged);
            this.SizeChanged += new System.EventHandler(this.MainForm_BoundsChanged);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.fileMenuStrip.ResumeLayout(false);
            this.thisTweetMenuStrip.ResumeLayout(false);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private UpdateStatusPanel updateStatusPanel1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.Splitter postPanelSplitter;
        private TwirunrunTabControl timelineTabs;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel statusLabel;
        private StatusBrowser statusBrowser1;
        private System.Windows.Forms.Splitter statusBrowserSplitter;
        private System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ContextMenuStrip fileMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem 終了XToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ファイルFToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ストリーミングSToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem streamingStateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem startStopToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem このツイートTToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip thisTweetMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem 返信ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 全員に返信ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem dM作成ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem rTToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem qTToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem お気に入り登録ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem お気に入り登録RTToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem お気に入り解除ToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel apiLimitLabel;

    }
}

